body {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

h1,
h2,
h3,
h4 {
    font-size: 12px;
}

[v-cloak] {
    display: none;
}

.alert-window {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 101;
    display: none;
}

.alert-window>.close-win {
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    cursor: pointer;
    user-select: none;
    pointer-events: none;
}

.alert-win {
    position: absolute;
    z-index: 2;
    margin: auto;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    display: none;
}

.alert-window .alert-win>.close-win {
    width: 57px;
    height: 54px;
    background: url(../images/gzb23.png) no-repeat center center;
    background-size: 100%;
    position: absolute;
    top: -45px;
    right: -69px;
    cursor: pointer;
}

.book-win {
    width: 663px;
    height: 529px;
    background: url(../images/gzb80.png) no-repeat center center;
    background-size: 100%;
    box-sizing: border-box;
    padding-top: 138px;
}

.book-win .type-ul {
    width: 100%;
    font-size: 0;
    text-align: center;
    margin-bottom: 32px;
}

.book-win .type-ul i {
    display: inline-block;
    vertical-align: middle;
    width: 2px;
    height: 18px;
    background-color: #3e302a;
    margin: 0 25px;
}

.book-win .type-li {
    background: url(../images/gzb11.png) no-repeat right center;
    background-size: auto 23px;
    width: 152px;
    height: 22px;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    opacity: 0.7;
}

.book-win .type-li:before {
    content: "";
    width: 20px;
    height: 20px;
    background: url(../images/gzb48.png) no-repeat right center;
    background-size: 100%;
    vertical-align: middle;
    float: left;
    margin-top: 1px;
}

.book-win .type-li.ios {
    width: 96px;
    background-image: url(../images/gzb6.png);
    height: 21px;

}

.book-win .type-li.android {
    margin-left: 25px;
    padding-left: 25px;
    border-left: 2px solid #3e302a;
}

.book-win .type-li.active {
    opacity: 1;
}

.book-win .type-li.active:before {
    background-image: url(../images/gzb30.png);
}

.book-win .book-ul {
    height: 211px;
}

.book-win .book-li {
    display: none;
}

.book-win .book-li.active {
    display: block;
}

.book-win input {
    width: 437px;
    height: 49px;
    background-color: #291300;
    box-sizing: border-box;
    line-height: 49px;
    padding: 0 20px;
    float: left;
    color: #d3d2d1;
    font-size: 20px;
    margin-top: 1px;
}

.book-win .short input {
    width: 222px;
}

.book-win .input-div .code-img,
.book-win .input-div .get-code {
    float: right;
    width: 187px;
    height: 51px;
    background-size: 100%;
    cursor: pointer;
}

.book-win .input-div .get-code {
    background: url(../images/gzb26.png) no-repeat right center;
    color: #000;
    line-height: 51px;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 2px;
    background-size: 100%;
}

.book-win .input-div {
    height: 51px;
    width: 437px;
    margin: 0 auto 30px;
}

.book-win .code-img img {
    float: left;
    width: 105px;
    height: 49px;
    margin-top: 1px;
    cursor: pointer;
}

.book-win .code-img .reset-img {
    float: right;
    width: 40px;
    height: 40px;
    background: url(../images/gzb83.png) no-repeat right center;
    background-size: 23px 21px;
    margin: 4px 8px 0 0;
    cursor: pointer;
}

.book-win .book-btn {
    width: 246px;
    height: 73px;
    background: url(../images/gzb34.png) no-repeat right center;
    background-size: 100%;
    cursor: pointer;
    display: block;
    margin: 0 auto;
}

.book-win .tbtn {
    text-align: right;
    width: 93%;
    text-decoration: underline;
    font-size: 16px;
    letter-spacing: 1px;
    color: #3e302a;
    cursor: pointer;
}

.book-win .li-code .input-div {
    margin-bottom: 10px;
}

.close-btn {
    width: 169px;
    height: 43px;
    background: url(../images/gzb22.png) no-repeat center center;
    background-size: 100%;
    cursor: pointer;
    margin: 0 auto;
}

.succ-win {
    width: 664px;
    height: 304px;
    background: url(../images/gzb70.png) no-repeat center center;
    background-size: 100%;
    box-sizing: border-box;
    padding-top: 115px;
}

.succ-win .title {
    font-size: 18px;
    line-height: 56px;
    letter-spacing: 2px;
    color: #3b2f29;
    text-align: center;
    height: 98px;
}

.address-win {
    width: 664px;
    height: 475px;
    background: url(../images/gzb40.png) no-repeat center center;
    background-size: 100%;
    box-sizing: border-box;
    padding-top: 133px;
}

.address-win .address-con {
    width: 334px;
    margin: 0 auto 23px;
    overflow: auto;
}

.address-win .aw-t {
    height: 32px;
    line-height: 32px;
    text-align: left;
    font-size: 20px;
    letter-spacing: 2px;
    color: #1e110f;
}

.address-win input {
    display: block;
    width: 100%;
    height: 35px;
    border: 1px solid #1e110f;
    background: rgba(22, 0, 5, 0.09);
    outline: 0;
    box-sizing: border-box;
    line-height: 32px;
    padding: 0 12px;
    color: #1e110f;
    font-size: 18px;
    margin-bottom: 11px;
}

.address-win .submit-address {
    width: 169px;
    height: 43px;
    background: url(../images/gzb12.png) no-repeat center center;
    background-size: 100%;
    cursor: pointer;
    margin: 0 auto;
}

.address-win .submit-address.close {
    background-image: url(../images/gzb22.png)
}


@charset "UTF-8";

#app {
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
}

.floatWindow {
    margin-left: 0.52vw;
    position: fixed;
    width: 9.27vw;
    height: 18.75vw;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 5;
}

.floatWindowRight {
    margin-right: 0.52vw;
    position: fixed;
    width: 5.27vw;
    height: 12.75vw;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 5;
}

.floatWindowRight img {
    cursor: pointer;
}

.flexCenter {
    display: flex;
    justify-content: center;
    align-items: center;
}

.tranx {
    margin-left: 50%;
    transform: translateX(-50%);
}

.outer {
    transition: top 0.5s ease;
    left: 0;
    top: 0;
    user-select: none;
    position: relative;
    width: 100vw;
    height: 100vh;
    background-repeat: no-repeat;
}

.outer .header {
    overflow: hidden;
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 0;
    /* padding-top: 10px; */
    padding-left: 1.615vw;
    display: flex;
    align-items: self-start;
    width: 100vw;
    height: 120px;
    z-index: 2;
    background: linear-gradient(black, rgba(11, 13, 13, 0.9), rgba(20, 20, 20, 0));
    justify-content: space-between;
    box-sizing: border-box;
    padding: 0 30px;
}

.outer .header .logo {
    width: 352px;
    height: 98px;
    margin-right: 64px;
    margin-top: 10px;
}

.outer .header .topBar {
    width: 195px;
    /* padding-bottom: 2vw; */
    height: 97px;
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 70px;
    letter-spacing: 0vw;
    color: #a6a6a6;
    display: block;
    text-align: center;
    letter-spacing: 2px;
}

.outer .header .topBar.active {
    background: url(https://img.fhyx.com/fxegames/yywz/xz.png) no-repeat center bottom;
    color: #f6cf8a;
}

.outer .header .logingBox img {
    height: 40px;
}

.outer .header .logingBox h1 {
    width: 3.385vw;
    height: 0.781vw;
    font-family: MicrosoftYaHei;
    font-size: 0.833vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.125vw;
    letter-spacing: 0vw;
    color: #ffe4a9;
}

.outer .one {
    box-sizing: border-box;
    flex-direction: column;
    padding-top: 57px;
    /* background-image: url(https://img.fhyx.com/fxegames/yywz/bg.jpg); */
    background-image: url(https://img.fxegames.com/fxegames/sgm/2ndanniversary/bg_2nd.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 100vh;
    width: 100vw;
    position: relative;
}

.outer .one .appointment {
    margin-top: 70px;
    width: 290px;
    height: 79px;
    background-image: url(https://img.fhyx.com/fxegames/yywz/btna.png);
    background-size: 100% 100%;
    display: block;
    text-align: center;
    line-height: 75px;
    cursor: pointer;
}

.outer .one .appointment h1 {
    font-size: 26px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 22px;
    letter-spacing: 0vw;
    color: #fbf1a7;
    display: inline;
}

.outer .two {
    flex-direction: column;
    box-sizing: border-box;
    flex-direction: column;
    padding-top: 9vw;
    justify-content: start;
    background-image: url(https://img.fhyx.com/fxegames/yywz/bg1.jpg);
    background-repeat: no-repeat;
    background-size: 100vw 100%;
    height: 100vh;
    width: 100vw;
}

.outer .two .treasureChest {
    margin-right: 4.89vw;
    width: 16vw;
    height: 23vw;
}

.outer .three .treasureChest.active {
    position: relative;
    top: -20px;

}

.outer .two .treasureChest .treasureChestText {
    padding-top: 3vw;
    flex-direction: column;
}

.outer .two .treasureChest .treasureChestText img {
    width: 13vw;
    height: 10vw;
}

.outer .two .treasureChest .treasureChestText h1 {
    font-size: 0.89vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 3vw;
    letter-spacing: 0vw;
    color: #e3cb79;
    padding: 0;
    margin: 0;
}

.outer .two .treasureChest .treasureChestText h2 {
    height: 2vw;
    padding: 0;
    margin: 0;
    background-color: rgba(216, 178, 83, 0.2);
    font-size: 1vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 2vw;
    letter-spacing: 0vw;
    color: #d8b253;
}

.outer .two .treasureChest .treasureChestText .btn {
    margin-top: 1.09vw;
    width: 5vw;
    height: 2vw;
    border-radius: 0.208vw;
    border: solid 1px rgba(216, 178, 83, 0.57);
    font-size: 1vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 3vw;
    letter-spacing: 0vw;
    color: #d8b253;
}

.outer .three {
    flex-direction: column;
    box-sizing: border-box;
    flex-direction: column;
    /* padding-top: 4vw; */
    justify-content: center;
    background-image: url(https://img.fhyx.com/fxegames/yywz/bg2.jpg);
    background-repeat: no-repeat;
    background-size: 100vw 100%;
    height: 100vh;
    width: 100vw;
    box-sizing: border-box;
    overflow: hidden;
    /* padding-top: 30px; */
}

.outer .three .treasureChest {
    margin-right: 20px;
    width: 168px;
    height: 375px;
    position: relative;
}

.outer .three .treasureChest .treasureChestText {
    padding-top: 20px;
    flex-direction: column;
}

.outer .three .treasureChest .treasureChestText img {
    margin-top: 76px;
    width: 72px;
    height: 72px;
    margin-bottom: 28px;
}

.outer .three .treasureChest.active .treasureChestText h2 {
    color: #7e6d3b;

}

.outer .three .treasureChest .treasureChestText h1 {
    font-size: 22px;
    font-weight: bold;
    font-stretch: normal;
    color: #101010;
    padding: 0;
    margin: 0;
    letter-spacing: 2px;
    height: 42px;
}

.outer .three .treasureChest .treasureChestText h2 {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #181818;
    margin: 0;
    margin-top: 4px;
}

.outer .three .treasureChest .treasureChestText h2 span {
    /* font-size: 0.833vw; */
}

.outer .three .treasureChest .treasureChestText .btn {
    margin-top: 0.51vw;
    width: 70px;
    height: 28px;
    border-radius: 4px;
    border: solid 1px #e6e1cf;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 28px;
    letter-spacing: 0vw;
    color: #e6e1cf;
}

.outer .three .treasureChest.active .treasureChestText .btn {
    color: #208027;
    border-color: #208027;
}

.outer .three .long {
    position: relative;
    /* transform: translateY(-3.3vw); */
    width: 100%;
    height: 76px;
}

.news-18 .process {
    width: 100%;
    max-width: 1848px;
    height: 76px;
    background: url(https://img.fhyx.com/fxegames/yywz/l.png) no-repeat center center;
    background-size: 1848px 76px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -924px;
}

.outer .treasureChest .pointBox {
    position: absolute;
    width: 19px;
    height: 19px;
    background: url(https://img.fhyx.com/fxegames/yywz/dian0.png) no-repeat center;
    background-size: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -28px;
    z-index: 2;
}

.outer .three .treasureChest.active .pointBox {
    bottom: -49px;
    background-image: url(https://img.fhyx.com/fxegames/yywz/dian1.png);
}

.outer .three .peopleNumber {
    height: 101px;
    position: relative;
    /* transform: translateY(-0.7vw); */
    /* width: 25.052vw; */
    /* height: 4.375vw; */
    /* background-color: #000000; */
    /* border-radius: 2.146vw; */
    /* border: solid 0.052vw #a28f4f; */
    width: 480px;
    background: url(https://img.fhyx.com/fxegames/yywz/bg2d.png) no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 21px;
}

.outer .three .peopleNumber .top {
    /* padding-left: 1vw; */
    /* border-radius: 0.81vw; */
    /* border: solid 0.052vw #a28f4f; */
    /* left: 50%; */
    /* transform: translateX(-50%); */
    /* top: -1vw; */
    /* width: 8.281vw; */
    /* position: absolute; */
    /* height: 1.667vw; */
    /* background-color: rgba(0, 0, 0, 0.8); */
    /* font-size: 0.984vw; */
    /* font-weight: normal; */
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #d8b253;
    font-size: 16px;
    height: 14px;
    display: block;
    line-height: 32px;
}

.outer .three .peopleNumber .peopleNum {
    font-size: 49px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 100px;
    letter-spacing: 0px;
    color: #ffffff;
    font-weight: bold;
}

.outer .three .peopleNumber .peopleNum span {
    color: #ffe87f;
    font-size: 24px;
}

.outer .three .appointment {
    width: 290px;
    height: 79px;
    background-image: url(https://img.fhyx.com/fxegames/yywz/btna.png);
    background-size: 100% 100%;
    display: block;
    text-align: center;
    line-height: 75px;
    cursor: pointer;
}

.outer .three .appointment h1 {
    font-size: 26px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 22px;
    letter-spacing: 0vw;
    color: #fbf1a7;
    display: inline;
}

.outer .three .statement {
    margin-top: 1.5vw;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #a1a1a1;
}

.outer .four {
    box-sizing: border-box;
    flex-direction: column;
    /* padding-top: 20vw; */
    /*background-image: url(https://img.fhyx.com/fxegames/yywz/bg3.jpg);*/
    /*background-repeat: no-repeat;*/
    /*background-size: 100% 100%;*/
    height: 100vh;
    width: 100vw;
    position: relative;
}

.outer .four .dark {
    width: 590px;
    height: 400px;
    position: fixed;
    background-color: white;
    z-index: 999;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
}

.outer .four .dark .darkTop {
    margin-bottom: 14px;
    background-color: #d0b467;
    border-radius: 0.208vw 0.208vw 0vw 0vw;
    justify-content: space-between;
    padding: 0.67vw 0.983vw;
}

.outer .four .dark .darkTop h1 {
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #ffffff;
    margin: 0;
    padding: 0;
}

.outer .four .dark .darkTop h2 {
    font-size: 14px;
    font-weight: 900;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #ffffff;
    margin: 0;
    padding: 0;
}

.outer .four .dark .darkCenter {
    flex-direction: column;
    height: 270px;
    overflow: auto;
    display: block;
    padding: 0;
    margin: auto;
    padding-left: 16px;
    overflow: hidden;
}

.outer .four .dark .top {
    padding: 0 0;
    box-sizing: border-box;
    justify-content: space-between;
    width: 554px;
    height: 32px;
    background-color: #c6c1b2;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: 100;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #69624f;
    box-sizing: border-box;
    padding: 0 20px;
}

.outer .four .dark .top div {
    width: 33.3%;
    text-align: center;
}

.outer .four .dark .li {
    width: 554px;
    height: 40px;
    padding: 0 1vw;
    box-sizing: border-box;
    background-color: #ffffff;
    display: flex;
    justify-content: space-between;
}

.outer .four .dark .li h1 {
    /* flex: 1; */
    line-height: 35px;
    margin: 0;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #464646;
    padding: 0;
    text-align: center;
    width: 33.3%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.outer .four .dark .li2 {
    width: 28.854vw;
    height: 2.135vw;
    padding: 0 1vw;
    box-sizing: border-box;
    background-color: #f5f2eb;
    display: flex;
    justify-content: space-between;
}

.outer .four .dark .li2 h1 {
    line-height: 2.135vw;
    margin: 0;
    font-size: 0.729vw;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #464646;
    padding: 0;
}

.outer .four .dark2 {
    width: 30.729vw;
    height: 13.594vw;
    position: fixed;
    background-color: white;
    z-index: 999;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
}

.outer .four .dark2 .darkTop {
    margin-bottom: 1vw;
    background-color: #d0b467;
    border-radius: 0.208vw 0.208vw 0vw 0vw;
    justify-content: space-between;
    padding: 0.67vw 0.983vw;
}

.outer .four .dark2 .darkTop h1 {
    height: auto !important;
    font-size: 1.138vw;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #ffffff;
    margin: 0;
    padding: 0;
}

.outer .four .dark2 .darkTop h2 {
    font-size: 1.138vw;
    font-weight: 900;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #ffffff;
    margin: 0;
    padding: 0;
}

.outer .four .dark2 .darkCenter {
    user-select: all;
    cursor: text;
    align-items: center;
    padding-top: 30px;
    flex-direction: column;
    font-size: 20px;
}

.outer .four .dark2 .darkCenter h1 {
    margin: 0;
    padding: 0;
}

.outer .four .dark2 .top {
    padding: 0 3.4vw 0 1vw;
    box-sizing: border-box;
    justify-content: space-between;
    width: 28.854vw;
    height: 1.667vw;
    background-color: #c6c1b2;
    font-family: MicrosoftYaHei;
    font-size: 0.429vw;
    font-weight: 100;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #69624f;
}

.outer .four .dark2 .li {
    width: 28.854vw;
    height: 2.135vw;
    padding: 0 1vw;
    box-sizing: border-box;
    background-color: #ffffff;
    display: flex;
    justify-content: space-between;
}

.outer .four .dark2 .li h1 {
    line-height: 2.135vw;
    margin: 0;
    font-size: 0.729vw;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #464646;
    padding: 0;
}

.outer .four .dark2 .li2 {
    width: 28.854vw;
    height: 2.135vw;
    padding: 0 1vw;
    box-sizing: border-box;
    background-color: #f5f2eb;
    display: flex;
    justify-content: space-between;
}

.outer .four .dark2 .li2 h1 {
    line-height: 2.135vw;
    margin: 0;
    font-size: 0.729vw;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #464646;
    padding: 0;
}

.outer .four .dark4 {
    display: none;
    width: 500px;
    height: 308px;
    position: fixed;
    background-color: white;
    z-index: 999;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
}

.outer .four .dark4 .darkTop {
    margin-bottom: 9px;
    background-color: #d0b467;
    border-radius: 0.208vw 0.208vw 0vw 0vw;
    justify-content: space-between;
    padding: 10px 14px;
}

.outer .four .dark4 .darkTop h1 {
    height: auto !important;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #ffffff;
    margin: 0;
    padding: 0;
}

.outer .four .dark4 .darkTop h2 {
    /* font-size: 1.138vw; */
    /* font-weight: 900; */
    /* font-stretch: normal; */
    /* letter-spacing: 0vw; */
    /* color: #ffffff; */
    /* margin: 0; */
    /* padding: 0; */
    font-size: 14px;
    font-weight: 900;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #ffffff;
    margin: 0;
    padding: 0;
}

.outer .four .dark4 .darkCenter {
    user-select: all;
    cursor: text;
    align-items: center;
    padding-top: 0;
    flex-direction: column;
    font-size: 18px;
}

.outer .four .dark3 {
    width: 330px;
    height: 232px;
    position: fixed;
    background-color: white;
    z-index: 999;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
}

.outer .four .dark3 .darkTop {
    margin-bottom: 9px;
    background-color: #d0b467;
    border-radius: 0.208vw 0.208vw 0vw 0vw;
    justify-content: space-between;
    padding: 10px 14px;
}

.outer .four .dark3 .darkTop h1 {
    height: auto !important;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #ffffff;
    margin: 0;
    padding: 0;
}

.outer .four .dark3 .darkTop h2 {
    font-size: 14px;
    font-weight: 900;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #ffffff;
    margin: 0;
    padding: 0;
}

.outer .four .dark3 .darkCenter {
    user-select: all;
    cursor: text;
    align-items: center;
    padding-top: 0px;
    flex-direction: column;
}

.outer .four .dark3 .darkCenter h1 {
    margin: 0;
    padding: 0;
}

.outer .four .dark3 .top {
    padding: 0 3.4vw 0 1vw;
    box-sizing: border-box;
    justify-content: space-between;
    width: 28.854vw;
    height: 1.667vw;
    background-color: #c6c1b2;
    font-family: MicrosoftYaHei;
    font-size: 0.429vw;
    font-weight: 100;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #69624f;
}

.outer .four .dark3 .li {
    width: 28.854vw;
    height: 2.135vw;
    padding: 0 1vw;
    box-sizing: border-box;
    background-color: #ffffff;
    display: flex;
    justify-content: space-between;
}

.outer .four .dark3 .li h1 {
    line-height: 2.135vw;
    margin: 0;
    font-size: 0.729vw;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #464646;
    padding: 0;
}

.outer .four .dark3 .li2 {
    width: 28.854vw;
    height: 2.135vw;
    padding: 0 1vw;
    box-sizing: border-box;
    background-color: #f5f2eb;
    display: flex;
    justify-content: space-between;
}

.outer .four .dark3 .li2 h1 {
    line-height: 2.135vw;
    margin: 0;
    font-size: 0.729vw;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #464646;
    padding: 0;
}

.outer .four #box {
    /* left: 21vw; */
    /* top: -9.8vw; */
    /* position: absolute; */
    float: left;
    width: 573px;
    height: 576px;
}

.outer .four #header {
    width: 600px;
    height: 70px;
    margin: 0 auto;
    text-align: center;
    padding-top: 30px;
    background-color: aquamarine;
    opacity: 0.65;
}

.outer .four #header span {
    line-height: 35px;
    font-size: 35px;
    color: black;
}

.outer .four #header input {
    height: 40px;
    font-size: 35px;
}

.outer .four #comment {
    width: 31.3vw;
    height: 1vw;
    margin: 0 auto;
    color: black;
    background-color: aquamarine;
    opacity: 0.65;
    text-align: center;
    font-size: 30px;
}

.outer .four #main {
    width: 573px;
    height: 576px;
    margin: 0 auto;
}

.outer .four .num {
    margin: 10px;
    width: 171px;
    height: 172px;
    background-image: url(https://img.fhyx.com/fxegames/yywz/bg3a.png);
    float: left;
    flex-direction: column;
    position: relative;
    display: block;
    box-sizing: border-box;
    /* padding-top: 18%; */
    text-align: center;
}

.outer .four .num h1 {
    margin: 0;
    padding: 0;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 31px;
    letter-spacing: 0.021vw;
    color: #e3cb79;
    box-sizing: border-box;
    padding-top: 121px;
}

.outer .four .num .h1 {
    padding-top: 0;
}

.outer .four .num span {
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0vw;
    color: #ffffb8;
}

.outer .four .num img {
    width: 70%;
    height: auto;
    background-size: 100%;
    left: 15%;
    top: 0;
    position: absolute;
}

.outer .four #mid {
    opacity: 0.7;
    padding-top: 41px;
}

.outer .four #mid .roll {
    background-image: url(https://img.fhyx.com/fxegames/yywz/btnb.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 154px;
    height: 57px;
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 43px;
    letter-spacing: 2px;
    color: #1c1811;
    background-color: rgba(0, 0, 0, 0);
    display: block;
    border: none;
    margin: 0 auto;
    cursor: pointer;
}

.outer .four .task {
    /* position: absolute; */
    /* top: -1vw; */
    /* left: 55vw; */
    /* width: 29.01vw; */
    /* height: 25vw; */
    width: 557px;
    box-sizing: border-box;
    padding-top: 175px;
}

.outer .four .task .taskTop {
    box-sizing: border-box;
    margin-bottom: 20px;
    display: flex;
    justify-content: flex-end;
}

.outer .four .task .taskTop .box1 {
    text-align: center;
    /* align-items: center; */
    line-height: 28px;
    width: 87px;
    height: 28px;
    background-color: #000000;
    border-radius: 13px;
    border: 1px solid #d8b253;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0vw;
    color: #d8b253;
    cursor: pointer;
}

.outer .four .task .taskTop .box2 {
    text-align: center;
    /* align-items: center; */
    line-height: 30px;
    width: 87px;
    height: 28px;
    background-color: #d8b253;
    border-radius: 13px;
    border: 1px solid #d8b253;

    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0vw;
    margin-left: 10px;
    cursor: pointer;
}

.outer .four .task .taskBottom {
    display: flex;
    flex-direction: column;
}

.outer .four .task .taskBottom .mini {
    box-sizing: border-box;
    margin-top: 13px;
    padding: 0 10px;
    justify-content: space-between;
    width: 557px;
    height: 54px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), linear-gradient(#27231c, #27231c);
    background-blend-mode: normal, normal;
    border-radius: 6px;
    border: 1px solid #a4873f;
    background: transparent !important;
}

.outer .four .task .taskBottom .mini h1 {
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: 0vw;
    color: #e3cb79;
    width: 430px;
}

.outer .four .task .taskBottom .mini h1 span {
    float: right;

}

.outer .four .task .taskBottom .mini .miniBtn {
    width: 93px;
    height: 36px;
    background-color: #f7f7f8;
    border-radius: 0.208vw;
    line-height: 36px;
    cursor: pointer;
}

/* .outer .four .task .taskBottom .mini .miniBtn:hover{
    color:#ffffff;
} */
.outer .five {
    overflow-y: hidden;
    box-sizing: border-box;
    background-image: url(https://img.fhyx.com/fxegames/yywz/bg4.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 100vh;
    width: 100vw;
    position: relative;
}

.outer .s5-con {
    height: 100%;
    width: 1250px;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;

}

.outer .five .big {
    /* margin-top: 0; */
    /* margin-left: 0; */
    width: 493px;
    height: 178px;
    left: 50%;
    position: absolute;
    bottom: 63%;
    margin-left: -541px;
}

.outer .five h1 {
    width: 898px;
    height: 50px;
    font-family: ARShuYuanSongH16G30-HV;
    font-size: 1.421vw;
    font-weight: normal;
    letter-spacing: 0;
    color: #ffe87f;
    font-size: 33px;
    line-height: 41px;
    right: 0;
    position: absolute;
    left: 0;
    margin: 0 auto;
    bottom: 390px;
    font-family: 'ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â·ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“', 'ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“', 'ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“', "Microsoft YaHei", Arial, Helvetica, sans-serif;
}

.outer .five .bottom {
    /* margin-left: 50%; */
    /* transform: translateX(-50%) translateY(-13%); */
    height: 429px;
    width: 536px;
    background: url(https://img.fhyx.com/fxegames/yywz/bg4b.png) no-repeat center bottom;
    /* background-size: 100% 100%; */
    position: relative;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    padding-top: 237px;
    display: block;
    box-sizing: border-box;
}

.outer .five .bottom .appointment {
    /* top: 10.3vw; */
    /* position: absolute; */
    /* margin-top: 2vw; */
    width: 290px;
    height: 79px;
    background-image: url(https://img.fhyx.com/fxegames/yywz/btna.png);
    background-size: 100% 100%;
    font-family: MicrosoftYaHei-Bold;
    font-size: 30px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 72px;
    letter-spacing: 2px;
    color: #fbf1a7;
    display: block;
    text-align: center;
    margin: 0 auto;
    box-sizing: border-box;
    display: block;
}

.outer .six {
    box-sizing: border-box;
    background-image: url(https://img.fhyx.com/fxegames/yywz/bg5.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 100vh;
    padding-top: 6vw;
    width: 100vw;
    flex-direction: column;
    justify-content: start;
    position: relative;
    display: block;
}

.outer .six .big {
    width: 493px;
    height: 177px;
    display: block;
    margin: 0 auto;
}

.s5-swiper {
    width: 1314px;
    height: 650px;
    margin: 0 auto;
    overflow: hidden;
    z-index: 2;
    position: relative;
}

.swiper img {
    width: 100%;
    height: 100%;
}

.swiper-prev,
.swiper-next {
    width: 98px;
    height: 86px;
    background: url(https://img.fhyx.com/fxegames/yywz/bg5b.png) no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    left: auto;
    /* bottom: 0; */
    right: 0;
    z-index: 101;
    cursor: pointer;
    top: 0;
    bottom: 0;
    margin: auto;
}

.swiper-prev {
    background-image: url(https://img.fhyx.com/fxegames/yywz/bg5a.png);
    right: auto;
    left: 0;
}


.outer .six .swiper-pagination-bullet {
    background-image: url(https://img.fhyx.com/fxegames/yywz/dian0.png);
    background-size: 100% 100%;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    opacity: 1;
    margin: 0 4px;
}

.outer .six .swiper-pagination-bullet-active {
    background-image: url(https://img.fhyx.com/fxegames/yywz/dian1.png);
    background-size: 100% 100%;
    background-color: rgba(0, 0, 0, 0);
    width: 16px;
    height: 16px;
}

.outer .six .swiper-prev {
    background-image: url(https://img.fhyx.com/fxegames/yywz/bg5a.png);
    right: auto;
    left: 0;
}

/*add style*/
.news-1 {
    position: absolute;
    right: 26px;
    top: 97px;
    width: 60px;
    height: 76px;
}

.news-2 {
    margin-right: 30px;
    margin-left: 10px;
}

.news-3 {
    margin-top: 14px;
}

.news-4 {
    color: #ffe4a9;
    text-align: center;
}

.news-5 {
    text-align: center;
}

.news-6 {
    color: #ffe4a9;
    text-decoration: none;
    margin-right: 0;
}

.news-7 {
    margin-left: 10px;
}

.news-8 {
    width: 183px;
    height: 184px;
}

.news-9 {
    position: absolute;
    left: 52px;
    top: 127px;
    font-weight: 500;
    color: #757474;
    text-decoration: none;
    background: url(https://img.fhyx.com/fxegames/yywz/btnb.png) no-repeat;
    background-size: 100% 100%;
    width: 77px;
    height: 28px;
    display: block;
    line-height: 25px;
    text-align: center;
    color: #33210d;
    font-size: 15px;
    font-weight: bold;
}


.cls73-1 {
    position: absolute;
    left: 14px;
    top: 190px;
    text-decoration: none;
    background: url(https://img.fhyx.com/fxegames/yywz/g73_9.png) no-repeat;
    background-size: 100% 100%;
    width: 159px;
    height: 40px;
    display: block;
    line-height: 25px;
    text-align: center;
}

.cls73-2 {
    position: absolute;
    left: 14px;
    top: 245px;
    text-decoration: none;
    background: url(https://img.fhyx.com/fxegames/yywz/g73_8.png) no-repeat;
    background-size: 100% 100%;
    width: 159px;
    height: 40px;
    display: block;
    line-height: 25px;
    text-align: center;
}

.news-10 {
    width: 54px;
    position: absolute;
    top: 28px;
    left: -1px;
    height: 55px;
}

.news-10-1 {
    width: 54px;
    position: absolute;
    top: 28px;
    left: -1px;
    height: 55px;
}

.news-11 {
    width: 54px;
    position: absolute;
    top: 61px;
    left: 31px;
    height: 55px;
}

.news-12 {
    width: 54px;
    position: absolute;
    top: 93px;
    left: -1px;
    height: 55px;
}

.news-13 {
    width: 54px;
    position: absolute;
    top: 126px;
    left: 29px;
    height: 55px;
}

.news-131 {
    width: 54px;
    position: absolute;
    top: 158px;
    left: -3px;
    height: 55px;
}

.news-132 {
    width: 54px;
    position: absolute;
    top: -3px;
    left: 32px;
    height: 55px;
}


.news-14 {
  position: relative;
  margin: 0 564px 0 0;
}

.news-14 img {
  width: 743px;
}

.news-14 a {
    position: absolute;
    top: 160px;
    right: -20px;
    display: block;
    font-weight: 500;
    color: #757474;
    text-decoration: none;
    background: url(https://img.fxegames.com/fxegames/sgm/2ndanniversary/button_play_video.png) center/cover no-repeat;
    width: 110px;
    height: 112px;
    cursor: pointer;
}

.news-15 {
    width: 572px;
    height: 44px;
    display: none;
}

.middle73-con {
    width: 538px;
    height: 168px;
    background-color: rgba(30, 17, 15, 0.3);
    border-radius: 10px;
    position: relative;
    margin: 0 auto;
    z-index: 2;
}

.middle73-con .img-link {
    width: 242px;
    height: 211px;
    background: url('https://img.fxegames.com/fxegames/sgm/txwjyjj/home/sxh.png') no-repeat;
    background-size: 94%;
    position: relative;
    top: -30px;
    left: -22px;
    position: absolute;
    display: block;
}

.middle73-con .img-code {
    width: 136px;
    height: 157px;
    float: left;
    margin: 5px 0 0 208px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.6);
    padding: 6px 0;
    position: relative;
}

.middle73-con .img-code img {
    width: 128px;
    height: 128px;
    border-radius: 5px;
    display: block;
    margin: 0 auto;
}

.middle73-con .img-code p {
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    height: 23px;
    line-height: 23px;
    position: relative;
    margin: 0;
}

.middle73-con .img-code p:before {
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
    left: 8px;
    top: 10px;
    background: #fff;
}

.middle73-con .img-code p:after {
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
    right: 9px;
    top: 10px;
    background: #fff;
}

.middle73-con .down-btns {
    width: 149px;
    float: right;
    margin: 9px 17px 0 0;
}

.middle73-con .down-btns a {
    display: block;
    width: 149px;
    height: 44px;
    background: url(https://img.fhyx.com/fxegames/yywz/g73_2.png) no-repeat;
    margin: 0 auto 9px;
    line-height: 44px;
    color: #fff;
    font-size: 16px;
    text-indent: 50px;
}

.middle73-con .down-btns .android {
    /* display: block; */
    /* width: 149px; */
    /* height: 44px; */
    background-image: url(https://img.fhyx.com/fxegames/yywz/g73_1.png);
}

.middle73-con .down-btns .mnq {
    /* display: block; */
    /* width: 149px; */
    /* height: 44px; */
    background-image: url(https://img.fhyx.com/fxegames/yywz/g73_7.png);
    /* margin: 0 auto 20px; */
}

.news-16 {
    color: #ffe4a9;
    text-decoration: none;
    margin-right: 0;
}

.news-17 {
    width: 595px;
    height: 165px;
    position: relative;
    bottom: -42px;
}

.news-18 {
    margin-top: 33px;
    position: relative;
    z-index: 2;
    margin-bottom: 60px;
}

.news-19 {
    flex-direction: column;
}

.news-20 {
    width: 100%;
    height: 100%;
    background-image: url(https://img.fhyx.com/fxegames/yywz/bgx5.png);
    background-size: 100% 100%;
}

.news-21 {
    font-size: 28px;
    font-weight: bold;
    color: #ffe87f;
}

.news-22 {
    color: #208027;
    border: solid 0.052vw #208027;
}

.news-52 {
    /*transform: scale(2.2);*/
    /*position: relative;*/
    /*bottom: -2px;*/
}

.news-23 {
    width: 100%;
    height: 100%;
    background-image: url(https://img.fhyx.com/fxegames/yywz/bgx1.png);
    background-size: 100% 100%;
}

.news-25 {
    font-size: 32px;
    font-weight: 900;
    color: #ffe87f;
}

.news-26 {
    color: #208027;
    border: solid 0.052vw #208027;
}

.news-27 {
    width: 100%;
    height: 100%;
    background-image: url(https://img.fhyx.com/fxegames/yywz/bg2a.png);
    background-size: 100% 100%;
}

.news-28 {
    font-size: 32px;
    font-weight: 900;
    color: #ffe87f;
}

.news-29 {
    color: #208027;
    border: solid 0.052vw #208027;
}

.news-30 {
    width: 100%;
    height: 100%;
    background-image: url(https://img.fhyx.com/fxegames/yywz/bg2b.png);
    background-size: 100% 100%;
}

.news-31 {
    font-size: 32px;
    font-weight: 900;
    color: #ffe87f;
}

.news-32 {
    color: #208027;
    border: solid 0.052vw #208027;
}

.news-33 {
    width: 100%;
    height: 100%;
    background-image: url(https://img.fhyx.com/fxegames/yywz/bg2c.png);
    background-size: 100% 100%;
}

.news-34 {
    font-size: 32px;
    font-weight: 900;
    color: #ffe87f;
}

.news-35 {
    width: 1165px;
    height: 585px;
    position: absolute;
    left: 0;
    top: 0;
    margin: auto;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.news-35 .dark {
    overflow: hidden;
}

.news-36 {
    margin-left: 4.8vw;
    cursor: pointer;
}

.news-37 {
    margin: 0;
    padding: 0;
    font-size: 14px;
    margin: 1vw;
    position: absolute;
    bottom: 0;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #000000;
}

.news-38 {
    margin-bottom: 5px;
    margin-top: 0;
    height: 40px;
    font-size: 16px;
    line-height: 40px;
    font-size: 16px;
    font-weight: normal;
}

.news-39 {
    height: 10vw;
    flex-direction: column;
}

.news-40 {
    width: 100%;
    justify-content: space-between;
    padding: 0 1vw;
    box-sizing: border-box;
}

.news-41 {
    margin-bottom: 20px;
    margin-top: 0;
}

.news-42 {
    margin-bottom: 20px;
    margin-top: 0;
}

.news-43 {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.news-43 div {
    width: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 18px;
    margin: 0 20px;
}

.news-43 div p {
    margin: 8px auto;
}

.news-44 {
    /* height: 100%; */
    /* width: 50%; */
    /* margin-right: 20px; */
    width: 120px;
    height: 120px;
}

.news-45 {
    /* height: 100%; */
    /* width: 50%; */
    width: 120px;
    height: 120px;
}

.news-46 {
    padding-top: 0;
}

.news-47 {
    /* height: 100px; */
    width: 168px;
    margin-bottom: 25px;
}

.news-48 {
    margin-bottom: 40px;
}

.news-49 {
    width: 490px;
    position: absolute;
    top: 2px;
    right: 35px;
    height: 169px;
    /* float: right; */
}

.outer .five .bottom .appointment a {
    color: white;
    text-decoration: none;
}

.news-51 {
    width: 100%;
    height: 100%;
    background-image: url(https://img.fhyx.com/fxegames/yywz/bg2a.png);
    background-size: 100% 100%;
}

.s6-con {
    width: 1320px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    height: 720px;
    margin: auto;
}

.swiper {
    width: 1069px;
    height: 635px;
}

.swiper-slide {
    width: 1069px;
    height: 594px;
    background: url(https://img.fhyx.com/fxegames/yywz/bg5c.png) no-repeat center;
    background-size: 100% 100%;
    margin: 0 auto;
}

.swiper-slide img {
    float: left;
}

.swiper-slide .news-50 {
    width: 989px;
    height: 557px;
    margin: 18px 0 0 39px;
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    display: flex;
    align-items: center;
    justify-content: center;
}

.longImg {
    /* width:100%; */
    width: 1848px;
    height: 76px;
    position: absolute;
    left: 50%;
    margin-left: -924px;
    background: url(https://img.fhyx.com/fxegames/yywz/l.png) no-repeat center bottom;
    background-size: 1848px 76px;
    bottom: -20px;
}

.wxcode {
    width: 130px;
    height: 130px;
}

.outer .header .topBar span {
    width: 100%;
    height: 100%;
    /* position: absolute; */
    display: block;
    left: 0;
    top: 0;
    background: url(https://img.fhyx.com/fxegames/yywz/hpic6.png) no-repeat center 30px;
    cursor: pointer;
}

.outer .header .topBar.t1.active span {
    background-image: url(https://img.fhyx.com/fxegames/yywz/hpic5.png);
}

.outer .header .topBar.t2 span {
    background-image: url(https://img.fhyx.com/fxegames/yywz/hpic12.png);
}

.outer .header .topBar.t2.active span {
    background-image: url(https://img.fhyx.com/fxegames/yywz/hpic11.png);
}

.outer .header .topBar.t3 span {
    background-image: url(https://img.fhyx.com/fxegames/yywz/hpic10.png);
}

.outer .header .topBar.t3.active span {
    background-image: url(https://img.fhyx.com/fxegames/yywz/hpic9.png);
}

.outer .header .topBar.t4 span {
    background-image: url(https://img.fhyx.com/fxegames/yywz/hpic2.png);
}

.outer .header .topBar.t4.active span {
    background-image: url(https://img.fhyx.com/fxegames/yywz/hpic1.png);
}

.outer .header .topBar.t5 span {
    background-image: url(https://img.fhyx.com/fxegames/yywz/hpic8.png);
}

.outer .header .topBar.t5.active span {
    background-image: url(https://img.fhyx.com/fxegames/yywz/hpic7.png);
}

.dark-win {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
}

.dark-win.prizeBox {
    display: none;
}

.outer .four .dark5 {
    width: 660px;
    height: 600px;
}

.outer .four .dark5 .rule {
    width: 95%;
    margin: 0 auto;
    font-size: 16px;
    height: 526px;
    overflow: auto;
}

.outer .four .dark5 .rule p {
    margin: 2px auto;
    line-height: 28px;
    font-size: 16px;
}

.outer .four .dark5 .rule h2 {
    font-size: 18px;
    line-height: 40px;
    font-weight: bold;
}

.scroll-style::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

.gift-ul {
    height: 300px;
}

.scroll-style::-webkit-scrollbar-thumb {
    border-radius: 10px !important;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2) !important;
    background: #FFBD61 !important;
}

.scroll-style::-webkit-scrollbar-track {
    border-radius: 10px !important;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2) !important;
    background: #EDEDED !important;
}


.video-con {
    z-index: 1;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;

}

.video-con .video {
    position: absolute;
    top: 0;
    left: 0;
    /* margin-left: -960px; */
    height: auto;
    width: 100%;
}

video {
    width: 100%;
    height: 100%;
    pointer-events: auto !important;
}

iframe {
    width: 100%;
    height: 100%;
    pointer-events: auto !important;
}


.video-shadow {
    z-index: 2;
    width: 100%;
    height: 1080px;
    position: absolute;
    left: 0;
    top: 0;
    /*background: url(/images/zgg38.png) no-repeat center center;*/
}

.section.one .news-14 {
    position: relative;
    z-index: 2;
}

.section.one .news-1 {
    z-index: 2;
}

.section.one .news-15 {
    position: relative;
    z-index: 2;
}


.outer .one .appointment {
    position: relative;
    z-index: 2;
}

.alert-video {
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    z-index: 1000;
}

.video-container {
    width: 960px;
    height: 540px;
    top: 0;
    left: 0;
    margin: auto;
    bottom: 0;
    right: 0;
    display: block;
    position: absolute;
    background: black;
}

.close-video {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.in-close-video {
    width: 31px;
    height: 31px;
    background: url(//img.fhyx.com/zsqf/images/closedvideo.png) no-repeat center center;
    position: absolute;
    top: 0px;
    right: -35px;
}

.s1-arrow {
    width: 95px;
    height: 54px;
    position: absolute;
    bottom: 28px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: url(https://img.fhyx.com/fxegames/yywz/yy46.png) no-repeat center center;
    background-size: 100%;
    z-index: 1;
    opacity: 0;
    animation: om 1.6s ease-in infinite;
    animation-fill-mode: forwards
}

@keyframes om {
    0% {
        bottom: 28px;
        opacity: 0
    }

    45% {
        bottom: 16px;
        opacity: 1
    }

    80% {
        bottom: 8px;
        opacity: 0
    }

    100% {
        bottom: 8px;
        opacity: 0
    }
}
